tulip-cli

Command-line assistant of the Lua web framework.

$ luarocks install tulip-cli

Versions

0.0.5-11 year ago29 downloads
0.0.4-11 year ago9 downloads
0.0.3-11 year ago9 downloads
0.0.2-21 year ago9 downloads
0.0.2-11 year ago9 downloads
0.0.1-11 year ago9 downloads

Dependencies

base64 1.5-3
lua >= 5.3, < 5.5
luaposix 35.0-1
luashell 0.4-1
mna/luapgsql 1.6.1-1
optparse 1.4-1
xpgsql 0.5-1

Manifests